﻿/*.modalpopupbackground
{
    background-color: Gray;
    filter: alpha(opacity=90);
    opacity: 0.9;
    z-index: 600 !important;
}

.ModalpopupBackground
{
    background-color: Gray;
    filter: alpha(opacity=90);
    opacity: 0.9;
    z-index: 600 !important;
}

.ModalPopupPanel
{
    border: 2px solid gray;
    padding: 10px;
    background-color: white;
    -khtml-border-radius: 20px; 
    -webkit-border-radius: 20px; 
    -moz-border-radius: 20px; 
    border-radius: 20px;
    behavior: url('/App_themes/MainTheme/PIE.htc'); 
    z-index: 601;
}
*/
.TelerikModalOverlay
{
    background-color: Gray !important;
    filter: alpha(opacity=80) !important;
    opacity: 0.8 !important;
    z-index: 600 !important;
}

    .ModalTitleBar {
    color: White;
    background-color: #2D2D2D;
    -khtml-border-radius: 10px 10px 0px 0px;
    -webkit-border-radius: 10px 10px 0px 0px;
    -moz-border-radius: 10px 10px 0px 0px;
    border-radius: 10px 10px 0px 0px; 
    height: 60px;
    line-height: 60px;
    vertical-align: middle;
    padding: 0 20px 0 20px;
    background: -moz-linear-gradient(top, #2D2D2D 50%, #000000 50%); 
    background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#2D2D2D), color-stop(50%,#000000)); 
    background: -webkit-linear-gradient(top, #2D2D2D 50%,#000000 50%);
    background: -o-linear-gradient(top, #2D2D2D 50%,#000000 50%); 
    background: linear-gradient(top, #2D2D2D 50%,#000000 50%); 
    position: relative;
}

.ModalTitleBar .VertLineDivide {
    border-right: 1px solid #8E6B8B;
    width: 0;
    height: auto;
    position: relative;
}

.ModalContent {
    background-color: #ffffff;
    -khtml-border-radius: 0px 0px 10px 10px;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px; 
    padding: 20px;
    position: relative;
    width:auto;
}

.ModalTitleBar a.Buttons {
    color: White !important;
    height: 60px;
    line-height: 60px;
    vertical-align: middle;
    font-size: 14px;
    font-weight: bold;
    background: none;
    display: block;
  text-decoration: underline !important;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    float: left;
}

.ModalTitleBar a.Buttons:hover {
    background-color: #DA712A;
    text-decoration: underline !important;
}

.ModalTitleBar .title {
    font-size: 20px;
    /*font-family: 'Open Sans', sans-serif;*/
    color: #ffffff;
}
